ctrl_interface=DIR=/var/run/wpa_supplicant GROUP=netdev
update_config=1
country=FR

network={
        ssid="WINET"
        proto=RSN
        priority=1
        key_mgmt=WPA-EAP
        pairwise=CCMP
        auth_alg=OPEN
        eap=PEAP
        identity="{{ wpa_ipn }}"
        password="{{ wpa_ipn_password }}"
        phase1="peaplabel=0"
        phase2="auth=MSCHAPV2"
}

network={
        ssid="{{wpa_supplicant_ssid}}"
        psk="{{wpa_password}}"
        priority=2
}
